<div class="topbar">
    <!-- LOGO -->
    <div class="brand">
        <a href="{{ path('app_dashboard') }}" class="logo">
            <span>
                <img src="{{ asset('assets/reavant/images/logo.png') }}" alt="logo-small" class="logo-sm">
            </span>
            <span>
                <img src="{{ asset('assets/reavant/images/logo.png') }}" alt="logo-large" class="logo-lg logo-light">
            </span>
        </a>
    </div>
    <!--end logo-->
    <!-- Navbar -->
    <nav class="navbar-custom">
        <ul class="list-unstyled topbar-nav float-right mb-0">
            {% if is_granted('ROLE_ADMIN') %}
                <li class="creat-btn">
                    <div class="nav-link">
                        <a class="btn btn-sm btn-soft-danger" href="{{ path('admin_billing_customers') }}" target="_blank" role="button">
                            <i class="fas fa-user-shield mr-2"></i>Administration
                        </a>
                    </div>
                </li>
            {% endif %}
            <li class="dropdown">
                <a class="nav-link dropdown-toggle waves-effect waves-light nav-user" data-toggle="dropdown" href="#"
                   role="button"
                   aria-haspopup="false" aria-expanded="false">
                    <span class="ml-1 nav-user-name hidden-sm mr-1">{{ app.user.firstName }} {{ app.user.lastName }}</span>
                    <img src="{{ asset('assets/reavant/images/avatar.jpg') }}" alt="profile-user" class="rounded-circle"/>
                </a>
                <div class="dropdown-menu dropdown-menu-right">
                    <a class="dropdown-item" href="{{ path('home_account') }}"><i data-feather="settings"
                                                         class="align-self-center icon-xs icon-dual mr-1"></i>Settings</a>
                    <div class="dropdown-divider mb-0"></div>
                    <a class="dropdown-item" href="{{ path('logout') }}"><i data-feather="power"
                                                         class="align-self-center icon-xs icon-dual mr-1"></i>
                        Logout</a>
                </div>
            </li>
            <li class="menu-item">
                <!-- Mobile menu toggle-->
                <a class="navbar-toggle nav-link" id="mobileToggle">
                    <div class="lines">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </a><!-- End mobile menu toggle-->
            </li> <!--end menu item-->
        </ul><!--end topbar-nav-->

        <div class="navbar-custom-menu">
            <div id="navigation">
                <!-- Navigation Menu-->
                <ul class="navigation-menu">
                    <li class="has-submenu {% if uri == path('app_dashboard') %}active{% endif %}">
                        <a href="{{ path('app_dashboard') }}">
                            <span><i data-feather="home" class="align-self-center hori-menu-icon"></i>Dashboard</span>
                        </a>
                    </li><!--end has-submenu-->
                    <li class="has-submenu {% if uri == path('app_dashboard_properties_list') %}active{% endif %}">
                        <a href="{{ path('app_dashboard_properties_list') }}">
                            <span><i data-feather="grid" class="align-self-center hori-menu-icon"></i>Properties</span>
                        </a>
                    </li><!--end has-submenu-->
                    <li class="has-submenu {% if uri == path('app_dashboard_contact_list') %}active{% endif %}">
                        <a href="{{ path('app_dashboard_contact_list') }}">
                            <span><i data-feather="users" class="align-self-center hori-menu-icon"></i>Contacts</span>
                        </a>
                    </li><!--end has-submenu-->
                    <li class="has-submenu {% if uri == path('app_dashboard_contact_list_list') %}active{% endif %}">
                        <a href="{{ path('app_dashboard_contact_list_list') }}">
                            <span><i data-feather="list" class="align-self-center hori-menu-icon"></i>Lists</span>
                        </a>
                    </li><!--end has-submenu-->
                </ul><!-- End navigation menu -->
            </div> <!-- end navigation -->
        </div>
        <!-- Navbar -->
    </nav>
    <!-- end navbar-->
</div>